/******* style.css *******/

body {
	background:url(http://www.latinlink.co.nz/themes/responsive_home_new/images/header_bg.png) no-repeat top left #fff;
	color:#fff;
	line-height:20px;
}

*{box-sizing:border-box;}

header{position:relative; z-index:9;}

.header-background { 
	background:none;
	border:none;
	height:242px;
	position:relative;
}

.logo-content{margin:0}

#mainlogo {	background:#fff;    box-shadow: -webkit-box-shadow: 2px 0px 9px 2px rgba(0,0,0,0.52);-moz-box-shadow: 2px 0px 9px 2px rgba(0,0,0,0.52);box-shadow: 2px 0px 9px 2px rgba(0,0,0,0.52);	padding:30px;	display:block;	position:absolute;	top:0px;	left:0px;}
#mainlogo img{display:block;}

#block_1{display:block; position:absolute; top:36px; right:0; color:#fff;text-align:right;}
#block_1 p {padding-bottom:5px;}
#block_1 p strong {color:#f19125; font-family: 'Noto Serif', serif;  font-size:18px; font-style:italic; font-weight:700; }
#block_1 p a { color:#fff; text-decoration:none; font-size:20px; font-family: 'Roboto', sans-serif; font-style:normal; }
#block_1 p span {margin:0px 20px;}

#block_2{display:block; position:absolute; top:75px; left:40%; font-size:25px; color:#f19125;}
#block_2 a {background:#fff; border-radius:40px; margin:0px 10px; padding:0px; width:50px; height:50px; text-align:center; line-height:50px; display:inline-block;}
#block_2 a:hover {background:#f19125;  color:#fff;}
#block_5 {	display: block;	position: absolute;	top: 100px;	right: 0px;	text-align: left;}
#search_wrap {	display: block;}
.ccm-search-block-form h3 {	display: none;}
.ccm-search-block-form  input { background:#f7f7f7; border-radius:15px; border:none; height:35px; padding:5px; width:189px; color:#404040;}
.ccm-search-block-submit {	/* font-size: 0px; */ background:url(http://www.latinlink.co.nz/themes/responsive_home_new/images/search-bg.png) no-repeat top right !important;	margin-left: -27px; cursor:pointer; width:83px !important; font-size:0px; vertical-align:top;}
.nav-background{background:#f19125; margin-top:178px; }

#nav-menu {
	width:auto !important;
	height:65px;
	margin:0 auto;
	float:right;
	display:block;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #f19125;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px;
	font-size: 16px;
	line-height: 20px;	
	color: #666;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:capitalize;
}
.dl-menuwrapper .top_link{color: #000; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#f19125!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#f19125;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#f19125;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.latinlink.co.nz/themes/responsive_home_new/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.latinlink.co.nz/themes/responsive_home_new/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.latinlink.co.nz/themes/responsive_home_new/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:none; text-decoration:none; font-weight:700;
    color: #fff; /*Set hover colour here border-bottom:solid #f19125 6px; */
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #666; /*Set hover colour here*/
	text-decoration:none; font-weight:700; border-bottom:0px;
}

#nav-menu div .sf-menu a span span {
	display:block; font-family: 'Roboto', sans-serif; font-size:18px;
    font-weight:400;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	padding:24px 0px; /*adjust padding here*/
	margin:0 8px;
}


#nav-menu div .sf-menu li.last a span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:30px;
	width:226px;
	background:#f6f6f6;
	padding:8px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-7px;
	margin-left:82px;
}
#nav-menu div .sf-menu li ul.ukao-submenu li ul{
}
#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
}
#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
}
#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:none;
    font-size: 16px;
    font-weight: 400;
	color:#666666;	
	text-align: left;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* flag*/
.flag_menu { background:#fff; -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.35); -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.35); box-shadow:0px 3px 5px -2px rgba(0,0,0,0.35); padding:10px 0px;}
.f_title {text-align:center; font-family: 'Noto Serif', serif; font-size:16px; text-align:center; margin:0px auto;  color:#404040; font-style:italic; font-weight:700; padding:25px 0px;}
#flag { margin:auto; text-align:center;}
#flag a {display:inline-block; margin:0px 2px; text-align:center; text-decoration:none; color:#4c4c4c; font-size:12px; padding:10px; vertical-align:middle; height:100px;}
#flag a img {margin:5px auto; width:31px;}
#flag a:hover {background:#f7f7f7; padding:10px;}
/* flag*/
/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}
.advanced-slider .caption {bottom:300px !important;}
.caption .content div{font-family: 'Caveat', cursive !important; font-weight:700 !important; line-height:56px !important; text-align:center !important; font-size:60px !important; color:#fff !important; max-width:810px !important; margin:auto;  }
.caption, .caption .wrapper, .caption .wrapper p {height:150px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:none !important;}


/* End Advanced Slider */

.banner-container{background:none; width:100%;}
.banner-container .container{}

.header_content{	width:100%;	height:526px;	margin:0 auto;	position:relative;	text-align:center;}
.header_content h1{font-size:60px; color:#fff; text-transform:capitalize;  font-family: 'Caveat', cursive; font-weight:700; line-height:56px; padding:122px 0 50px; margin:0 0 50px; letter-spacing:0px;}





/* Middle Boxes */
.sd-container{background:#fff; padding:0px 0; border-bottom:solid 1px #666666; border-top:solid 1px #666666; margin:60px auto 50px;}
.sd-container .container {margin:auto; text-align:center; line-height:0px; }
.sd-container .box{width:383px; height:482px; margin:0px -2px 0px; overflow:hidden; float:none; display:inline-block;   position:relative; cursor:pointer; border:solid 1px #666;}
.sd-container .box:hover:after{width:383px; height:482px; position:absolute; top:0; left:0; content:''; background: url(http://www.latinlink.co.nz/themes/responsive_home_new/images/sd-logo.png) no-repeat center top;}

.sd-container .box p{ padding:0;}
.sd-container .box h1{ position:absolute; width:100%; text-align:center; font-family: 'Noto Serif', serif; font-size:24px; line-height:32px; color:#fff; text-transform:uppercase; z-index:1; margin:0; bottom:50px; font-style:italic; font-weight:700; }
.sd-container .box h1 a{ color:#fff; text-decoration:none;}
.sd-container .box:hover h1 a{ color:#fff;}
.sd-container .box p img{ max-width:100%;}
.sd-container .box:hover img {  -webkit-filter: grayscale(100%);  filter: grayscale(100%);}
.sd-container .box:hover h1 {background:none;}
/* Middle Boxes */



.top_footer_wrap .columns { margin:0px;}
.top_footer_wrap .container .five.columns {	width: 370px;}
.top_footer_wrap .container .three.columns {	width: 250px;}
.top_footer_wrap{background:#fff; text-align:center; padding:30px 0 25px;}
.top_footer_wrap .ftr-logo {float:left;}

.top_footer_wrap .tagline1{display:block; position:absolute; top:10px; right:0; color:#404040;text-align:right;}
.top_footer_wrap .tagline1 p {padding-bottom:5px;}
.top_footer_wrap .tagline1 p strong {color:#f19125; font-family: 'Noto Serif', serif;  font-size:18px; font-style:italic; font-weight:700; }
.top_footer_wrap .tagline1 p a { color:#404040; text-decoration:none; font-size:20px; font-family: 'Roboto', sans-serif; font-style:normal; }
.top_footer_wrap .tagline1 p span {margin:0px 20px;}


.top_footer_wrap .social { display:inline-block; margin:35px auto 10px; font-size:25px; color:#f19125;}
.top_footer_wrap .social a {background:#f7f7f7; border-radius:40px; margin:0px 10px; padding:0px; width:50px; height:50px; text-align:center; line-height:50px; display:inline-block;}
.top_footer_wrap .social a:hover {background:#f19125;  color:#fff;}

.top_footer_wrap .c1{ text-align:center; margin:20px auto 0px; display:block; clear:both; border-top:solid 1px #404040; padding:20px 0px 20px;}
.top_footer_wrap .c1 a{ font-size:16px; color:#666666; font-weight:400; text-decoration:none;  font-family: 'Roboto', sans-serif; padding:0px 0px 10px; text-transform:uppercase;}
.top_footer_wrap .c1 span.sep{ margin:0 20px;}
.top_footer_wrap .c1 a:hover{  font-weight:700; color:#404040;}

.top_footer_wrap #block_5 {	display: block;	position: absolute;	top:75px;	right: 0px;	text-align: left;}
.top_footer_wrap #search_wrap {	display: block;}


.main-background{
	background: url(http://www.latinlink.co.nz/themes/responsive_home_new/images/content-bg.png) no-repeat left top #595959;
	padding:60px 0 50px;
}
.main-background .container{padding:0 0px;}

.main-background .container .eleven.columns{width:835px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:#434343;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
}
.lower-footer .container{position:relative;}

.lower-footer .c1{padding:35px 0 35px 0;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#abadad;}
.lower-footer .c3{position:absolute; right:0px; top:20px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:6px; left:10px;}
#dash {	position: relative;	top: 3px;	left: 5px;}
.lower-footer .c4{position:absolute; right:0; top:0px; max-width:102px;}
.lower-footer .c4 .cd-top{ background:#f19125; padding:35px 20px 34px; display:block; overflow:hidden;}
.lower-footer .c4 .cd-top:hover{ background:#221f1f;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.latinlink.co.nz/themes/responsive_home_new/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

#ukao-menu-10 .sf-menu li.blog ul {
	display: none !important;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
#mainlogo{ left:15px; padding:20px;}
#mainlogo img {	display: block;	width: 150px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:120px; right:20px; text-align:left;}
.header-background {	background: none;	border: none;	height: 175px;	position: relative;}
#nav-menu {display:none;}
#flag a {	display: inline-block;	margin: 0px 0px;	text-align: center;	text-decoration: none;	color: #4c4c4c;	font-size: 12px;	padding: 10px;}
#flag a:hover {	background: #f7f7f7;	padding: 10px;}
#block_2 {	display: block;	position: absolute;	top:65px;	left: 35%;	font-size: 25px;	color: #f19125;}
#block_1 {right:20px; top:10px;}
#block_5 {	display: block;	position: absolute;	top: 75px;	right: 20px;	text-align: left;}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}
.advanced-slider .caption {bottom:280px !important;}
.caption .content div{font-family: 'Caveat', cursive !important; font-weight:700 !important; line-height:56px !important; text-align:center !important; font-size:50px !important; color:#fff !important; max-width:810px !important; margin:auto;  }
.caption, .caption .wrapper, .caption .wrapper p {height:150px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:none !important;}


.header_content .container { padding:0px 10px;}
.header_content{width:100%; height:505px;}
.header_content h1 {	font-size: 50px;	color: #fff;	text-transform: capitalize;	font-family: 'Caveat', cursive;	font-weight: 700;	line-height: 56px;	padding: 125px 0 50px;	margin: 0 0 50px;	letter-spacing: 0px;}

.sd-container{ padding:0px 0; margin:40px auto;}
.sd-container .container{width:960px;}
.sd-container .box{width:300px; height:375px; margin:0px -2px 0px; overflow:hidden; float:none; display:inline-block;   position:relative; cursor:pointer; border:solid 1px #666;}
.sd-container .box:hover:after{width:100%; background-size:100%;}

.sd-container .box p{ padding:0;}
.sd-container .box h1{ position:absolute; width:100%; text-align:center; font-family: 'Noto Serif', serif; font-size:20px; line-height:32px; color:#fff; text-transform:uppercase; z-index:1; margin:0; bottom:30px; font-style:italic; font-weight:700; }
.sd-container .box h1 a{ color:#fff; text-decoration:none;}
.sd-container .box:hover h1 a{ color:#fff;}
.sd-container .box p img{ max-width:100%;}
.sd-container .box:hover img {  -webkit-filter: grayscale(100%);  filter: grayscale(100%);}
.sd-container .box:hover h1 {background:none;}

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}

/* Footer */
#footer{}
.top_footer_wrap {	background: #fff;	text-align: center;	padding: 30px 0 0px;}
.top_footer_wrap .container .five.columns {width: 100%;}
.top_footer_wrap .container .three.columns {width: 100%;}
.top_footer_wrap .container .eight.columns {width:100%;}
.top_footer_wrap .ftr-logo {	float: none;	margin: auto;}
.top_footer_wrap .tagline1 {	font-family: 'Roboto', sans-serif;	font-weight: 300;	font-style: normal;	color: #666666;	font-size: 20px;	line-height: 30px;	display: block;	margin: 5px 0;	text-align: center;	font-style: italic; position:static;}
.top_footer_wrap .social {	display: inline-block;	margin: 10px auto 10px;}
.top_footer_wrap .c1 {	text-align: center;	margin: 20px auto 0px;	display: block;	clear: both;}
.lower-footer .c1 {	padding: 35px 0 35px 10px;}
.top_footer_wrap .c1 span.sep {	margin: 0 10px;}
.lower-footer .c3 {	position: absolute;	right: 20px;	top:18px;	line-height: 30px;}
.top_footer_wrap #block_5 {	display: block;	position: static; text-align: center;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {

#mainlogo{ left:5px; padding:20px;}
#mainlogo img {	display: block;	width: 150px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:75px; right:0px; text-align:left;}
#nav-menu {display:none;}
#flag a {	display: inline-block;	margin: 0px 0px;	text-align: center;	text-decoration: none;	color: #4c4c4c;	font-size: 12px;	padding: 10px;}
#flag a:hover {	background: #f7f7f7;	padding: 10px;}
#block_2 {	display: block;	position: absolute;	top:75px; right:70px; left:auto;	font-size: 20px;	color: #f19125;}
.header-background {
	background: none;
	border: none;
	height: 180px;
	position: relative;
}
#block_2 a {
	background: #fff;
	border-radius: 40px;
	margin: 0px 0px;
	padding: 0px;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 42px;
	display: inline-block;
}
#block_1 {right:0px; top:10px;}
#block_5 {	display: block;	position: absolute;	top:137px;	right:0px;	text-align: left;}
#flag a img {
	margin: 5px auto;
	width: 33px;
}
#flag a {
	display: inline-block;
	margin: 0px 0px;
	text-align: center;
	text-decoration: none;
	color: #4c4c4c;
	font-size: 11px;
	padding: 5px;
}
#flag a:hover {
	background: #f7f7f7;
	padding: 5px;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}
.advanced-slider .caption {bottom:280px !important;}
.caption .content div{font-family: 'Caveat', cursive !important; font-weight:700 !important; line-height:56px !important; text-align:center !important; font-size:50px !important; color:#fff !important; max-width:700px !important; margin:auto;  }
.caption, .caption .wrapper, .caption .wrapper p {height:150px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:none !important;}

.header_content .container { padding:0px 10px;}
.header_content{width:100%; height:505px;}
.header_content h1 {	font-size: 50px;	color: #fff;	text-transform: capitalize;	font-family: 'Caveat', cursive;	font-weight: 700;	line-height: 56px;	padding: 125px 0 50px;	margin: 0 0 50px;	letter-spacing: 0px;}

.sd-container{ padding:0px 0; text-align:center; margin:40px auto;}
.sd-container .container{width:748px;}
.sd-container .box{width:250px; height:313px; margin:0px -2px 0px; overflow:hidden; float:none; display:inline-block;   position:relative; cursor:pointer; border:solid 1px #666;}
.sd-container .box:hover:after{width:100%; background-size:100%;}

.sd-container .box p{ padding:0;}
.sd-container .box h1{ position:absolute; width:100%; text-align:center; font-family: 'Noto Serif', serif; font-size:20px; line-height:32px; color:#fff; text-transform:uppercase; z-index:1; margin:0; bottom:20px; font-style:italic; font-weight:700; }
.sd-container .box h1 a{ color:#fff; text-decoration:none;}
.sd-container .box:hover h1 a{ color:#fff;}
.sd-container .box p img{ max-width:100%;}
.sd-container .box:hover img {  -webkit-filter: grayscale(100%);  filter: grayscale(100%);}
.sd-container .box:hover h1 {background:none;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}


/* Footer */
.top_footer_wrap .container .five.columns {width: 100%;}
.top_footer_wrap .container .three.columns {width: 100%;}
.top_footer_wrap .container .eight.columns {width:100%;}
.top_footer_wrap .ftr-logo {	float: none;	margin: auto;}
.top_footer_wrap .tagline1 {	font-family: 'Roboto', sans-serif;	font-weight: 300;	font-style: normal;	color: #666666;	font-size: 20px;	line-height: 30px;	display: block;	margin: 5px 0;	text-align: center;	font-style: italic; position:static;}
.top_footer_wrap .social {	display: inline-block;	margin: 10px auto 10px;}
.top_footer_wrap .c1 {	text-align: center;	margin: 20px auto 0px;	display: block;	clear: both;}
.lower-footer {	text-align: center; padding-bottom:5px;}
.lower-footer .c1 {	padding:10px 0 10px; text-align:center;}
.lower-footer .c3 {	position: static;	line-height: 30px;	text-align: center;}
.lower-footer .c4 {	position: relative;	margin: auto;	bottom: 0px;}
.lower-footer .container .sixteen.columns {	width: 100%;}
.top_footer_wrap .c1 span.sep {	margin: 0 4px;}
.top_footer_wrap .c1 a {	font-size: 14px;	color: #666666;	font-weight: 400;	text-decoration: none;	font-family: 'Roboto', sans-serif;	padding: 0px 0px 10px;	text-transform: uppercase;}
.top_footer_wrap #block_5 {	display: block;	position: static; text-align: center;}
}



@media only screen and (max-width: 767px) {
#mainlogo{ left:5px; padding:20px;}
#mainlogo img {	display: block;	width: 150px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:75px; right:10px; text-align:left;}
#nav-menu {display:none;}
#flag a {	display: inline-block;	margin: 0px 0px;	text-align: center;	text-decoration: none;	color: #4c4c4c;	font-size: 12px;	padding: 10px;}
#flag a:hover {	background: #f7f7f7;	padding: 10px;}
#block_2 {	display: block;	position: absolute;	top:75px; right:70px; left:auto;	font-size: 20px;	color: #f19125;}
#block_2 a {
	background: #fff;
	border-radius: 40px;
	margin: 0px 0px;
	padding: 0px;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 42px;
	display: inline-block;
}
#block_1 {right:10px; top:10px;}
#block_5 {	display: block;	position: absolute;	top:137px;	right:10px;	text-align: left;}
.header-background {
	background: none;
	border: none;
	height: 175px;
	position: relative;
}
#flag a img {	margin: 5px auto;	width: 33px;}
#flag a {
	display: inline-block;
	margin: 0px 0px;
	text-align: center;
	text-decoration: none;
	color: #4c4c4c;
	font-size: 11px;
	padding: 5px; height:auto;
}
#flag a:hover {
	background: #f7f7f7;
	padding: 5px;
}

.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}
.advanced-slider .caption {bottom:50px !important;}
.caption .content div{font-family: 'Caveat', cursive !important; font-weight:700 !important; line-height:46px !important; text-align:center !important; font-size:35px !important; color:#fff !important; max-width:400px !important; margin:auto;  }
.caption, .caption .wrapper, .caption .wrapper p {height:150px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:none !important;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%;	height:200px; padding-bottom:25px;}

.header_content h1{ font-size:45px; line-height:36px; padding-top:80px;}



/* Middle Boxes */
.sd-container{ padding:0px 0; text-align:center; margin:40px auto;}
.sd-container .container{width:100%;}
.sd-container .box{width:250px; height:313px; margin:0px -2px 0px; overflow:hidden; float:none; display:inline-block;   position:relative; cursor:pointer; border:solid 1px #666;}
.sd-container .box:hover:after{width:100%; background-size:100%;}

.sd-container .box p{ padding:0;}
.sd-container .box h1{ position:absolute; width:100%; text-align:center; font-family: 'Noto Serif', serif; font-size:20px; line-height:32px; color:#fff; text-transform:uppercase; z-index:1; margin:0; bottom:20px; font-style:italic; font-weight:700; }
.sd-container .box h1 a{ color:#fff; text-decoration:none;}
.sd-container .box:hover h1 a{ color:#fff;}
.sd-container .box p img{ max-width:100%;}
.sd-container .box:hover img {  -webkit-filter: grayscale(100%);  filter: grayscale(100%);}
.sd-container .box:hover h1 {background:none;}

/* Middle Boxes */


.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


/* Footer */
.top_footer_wrap{ padding:10px 0px 0px;}
.top_footer_wrap .container{ padding:0px 0;}
.top_footer_wrap .container .five.columns {width: 100%;}
.top_footer_wrap .container .three.columns {width: 100%;}
.top_footer_wrap .container .eight.columns {width:100%;}
.top_footer_wrap .ftr-logo {	float: none;	margin: auto;}
.top_footer_wrap .tagline1 {	font-family: 'Roboto', sans-serif;	font-weight: 300;	font-style: normal;	color: #666666;	font-size: 20px;	line-height: 30px;	display: block;	margin: 5px 0;	text-align: center;	font-style: italic;}
.top_footer_wrap .social {	display: inline-block;	margin: 10px auto 10px;}
.top_footer_wrap .c1 {	text-align: center;	margin: 20px auto 0px;	display: block;	clear: both;}
.top_footer_wrap .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; max-width:200px; text-align:center; margin:0 auto 5px; background:#f19125;}
.top_footer_wrap .c1 span.sep{display:block; height:1px; font-size:0;}
.top_footer_wrap .c1 a:hover{ background:#434343; color:#fff;}

.lower-footer .container{padding-bottom:0; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; max-width:200px; text-align:center; margin:0 auto 5px; background:#f19125;}
.top_footer_wrap .tagline1 {	font-family: 'Roboto', sans-serif;	font-weight: 300;	font-style: normal;	color: #666666;	font-size: 20px;	line-height: 30px;	display: block;	margin: 5px 0;	text-align: center;	font-style: italic; position:static;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#5b5b5b; color:#fff;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin-top:0;}
.lower-footer span#company{ margin-bottom:20px; display:block;}
.lower-footer .c4{ position:static; text-align:center;}
.lower-footer .c4 .cd-top{ display:inline-block; padding:15px;}
.shift_things {	display: none !important;}
.top_footer_wrap #block_5 {	display: block;	position: static; text-align: center;}
}

@media only screen and (max-width:640px) {
.sd-container .box {	margin: 10px 10px 20px;}
.top_footer_wrap .tagline1 p span {	margin: 0px 10px;}
.top_footer_wrap #block_5 {	display: block;	position: static; text-align: center;}
}


@media only screen and (max-width:540px) {
body {	background:url(http://www.latinlink.co.nz/themes/responsive_home_new/images/content-bg.png) no-repeat top left #fff;	color:#fff;	line-height:20px;}	
.header-background {
	background: none;
	border: none;
	height: 230px;
	position: relative;
}
	#block_1 p {padding: 5px 0px;
}
	#block_1 p a {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	display: block;
}

#block_1 p span {display:none;}
	
	#block_2 {
	display: block;
	position: absolute;
	top: 105px;
	right: 70px;
	left: auto;
	font-size: 20px;
	color: #f19125;
}
.mobile-menu {
	display: block;
	width: 52px;
	height: 50px;
	float: right;
	position: absolute;
	top: 105px;
	right: 10px;
	text-align: left;
}
#mainlogo img {
	display: block;
	width: 160px;
}
#mainlogo {
	left: 5px;
	padding: 15px;
}
.header_content h1 {
	font-size: 35px;
	line-height: 36px;
	padding-top: 80px;
}
.f_title {padding:10px 0px;}
.sd-container .box { margin:10px auto 0px;}
.ccm-search-block-form input {
	background: #f7f7f7;
	border-radius: 15px;
	border: none;
	height: 35px;
	padding: 5px;
	width: 150px;
	color: #404040;
}

.top_footer_wrap #block_5 {	display: block;	position: static; text-align: center;}
#block_5 {	display: block;	position: absolute;	top:180px;	right:10px;	text-align: left;}

.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}
.advanced-slider .caption {bottom:40px !important;}
.caption .content div{font-family: 'Caveat', cursive !important; font-weight:700 !important; line-height:40px !important; text-align:center !important; font-size:35px !important; color:#fff !important; max-width:400px !important; margin:auto;  }
.caption, .caption .wrapper, .caption .wrapper p {height:150px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:none !important;}
}



@media only screen and (max-width:420px) {
.header-background {
	background: none;
	border: none;
	height: 260px;
	position: relative;
}
#block_2 {
	display: block;
	position: absolute;
	top: 105px;
	right: 10px;
	left: auto;
	font-size: 20px;
	color: #f19125;
}
.mobile-menu {
	display: block;
	width: 52px;
	height: 50px;
	float: right;
	position: absolute;
	top: 160px;
	right: 10px;
	text-align: left;
}

#mainlogo img {
	display: block;
	width: 130px;
}
#mainlogo {
	left: 5px;
	padding: 10px;
}
.top_footer_wrap #block_5 {	display: block;	position: static; text-align: center;}
#block_5 {	display: block;	position: absolute;	top:220px;	right:10px;	text-align: left;}

.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}
.advanced-slider .caption {bottom:30px !important;}
.caption .content div{font-family: 'Caveat', cursive !important; font-weight:700 !important; line-height:30px !important; text-align:center !important; font-size:25px !important; color:#fff !important; max-width:250px !important; margin:auto;  }
.caption, .caption .wrapper, .caption .wrapper p {height:150px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:none !important;}
.sd-container {
	padding: 0px 0;
	text-align: center;
	margin: 20px auto;
}
}
